Error

two or more packages specified (xrestop lenny)